How to Install yum-priorities on CentOS 6.3

Share this Article :

centos6The priorities plugin can be used to enforce ordered protection of repositories, by associating priorities to repositories. Theoretically, the repositories with the lowest numerical priority number have the highest priority. This is one of the method to prevents mistakes such as accidentally running yum upgrade with everything. This post cover the quick step to install yum-priorities on CentOS 6.3.

[[email protected] ~]# yum install yum-priorities -y

Examples :

[[email protected] ~]# yum install yum-priorities -y
Loaded plugins: fastestmirror, presto
Loading mirror speeds from cached hostfile
 * base: centos.ipserverone.com
 * extras: centos.ipserverone.com
 * updates: centos.ipserverone.com
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package yum-plugin-priorities.noarch 0:1.1.30-14.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

====================================================================================================
 Package                          Arch              Version                   Repository       Size
====================================================================================================
Installing:
 yum-plugin-priorities            noarch            1.1.30-14.el6             base             22 k

Transaction Summary
====================================================================================================
Install       1 Package(s)

Total download size: 22 k
Installed size: 28 k
Downloading Packages:
Setting up and reading Presto delta metadata
Processing delta metadata
Package(s) data still to download: 22 k
yum-plugin-priorities-1.1.30-14.el6.noarch.rpm                               |  22 kB     00:00
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing : yum-plugin-priorities-1.1.30-14.el6.noarch                                       1/1
  Verifying  : yum-plugin-priorities-1.1.30-14.el6.noarch                                       1/1

Installed:
  yum-plugin-priorities.noarch 0:1.1.30-14.el6

Complete!

Leave a Reply